Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kyle Elisabeth Overstreet)
Date: Tue, 24 Jan 1995 23:47:24 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

Klaus Weide ([email-masked]) wrote:

: >The Bible of Usenet was originally called "USENET Bible."
: >Some one then e-mailed me saying the name was confusing; he
: >thought it meant USENET's *Holy* Bible.  I agreed with him
: >and I changed the name to "Bible of Usenet."   Which is
: >clearer, or so I thought.   I then latter got some e-mail
: >from else saying that name is confusing and I should
: [deleted]

: As a compromise between not changing at all (for convenience, and
: because you like the current name) and getting rid of the word "bible"
: (to avoid confusion):
: call it
:   USENET "Bible"
: or
:  "Bible" of Usenet,

A better term: The Usenet Concordance.